package com.inspect.metadata.montdata.domain;

import com.inspect.base.core.web.domain.BaseEntity;

import java.util.List;

import org.apache.commons.lang3.builder.ToStringBuilder;

public class Items extends BaseEntity {
    private List<Item> itemList;

    public List<Item> getItemList() {
        return this.itemList;
    }

    public void setItemList(List<Item> itemList) {
        this.itemList = itemList;
    }

    public String toString() {
        return (new ToStringBuilder(this)).append("itemList", this.itemList).toString();
    }
}
